Subject: Re: CCL:Slab Calculations

From: Victor Ranea <vranea!at!inifta.unlp.edu.ar>
Date: Fri, 14 May 2004 10:41:47 -0300

Hi Shanji,

I am using the CASTEP code from Cambridge University (UK) for this type 
of calculations (adsorption of small molecules on metal surfaces (Pt, 
Pd, Ag, etc)), but not for oxides (see, among others, (1) Physical 
Review Letters, V 90, N 21, 216102 (2003) and (2) Physical Review 
Letters, V 92, N13, 136104 (2004)).

Cheers,
Vmctor.

Dr. Vmctor A. Ranea
CONICET.
INIFTA. Faculty of Sciences.
University of La Plata. Argentina.

Shaji Chempath wrote:

> Dear CCLers,
>
> Could you please tell me what are the commonly used programs for 
> calculating the structures of surfaces with DFT level theory.
> I have seen that CPMD, VASP, NWCHEM, and CRYSTAL03  are capable of 
> doing such calculations, but I have not used any of those. 
> Specifically I want to study the adsorption of small molecules on 
> different surfaces of ZrO2 crystals. I will have to use 
> pseudopotentials for Zr. If anybody can recommend me some softwares 
> that will do the job that will be great. I promise to post a summary 
> of available softwares and their limitations.
>
> I notice that Gaussian (G03) has periodic (PBC) caluclations.  If 
> anybody has experience with this and can share it with me that will be 
> great.
>
> Thanks a lot,
>
> Shaji
>
>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST!at!ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>